### Method

# Gtk Bitsetequals

#### Declaration [src]

    gboolean
    gtk_bitset_equals (
      const GtkBitset* self,
      const GtkBitset* other
    )

#### Description [src]

Returns `TRUE` if `self` and `other` contain the same values.

#### Parameters

`other`

  Type: `GtkBitset`

  Another `GtkBitset`

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `self` and `other` contain the same values.